/*-----------------
* palette
* ----------------
*
*/

/******** GLOBAL *******/

html {}

body {
  font-size: var(--fontsizePrimary);
  overflow-x: hidden;
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  overflow-x: hidden;
}

input,
form {
  color: #111;
}

input {
  padding: 5px 10px;
}

.img-responsive {
  object-fit: cover;
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: #E84393;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #6C5CE7;
}

.button,
a.button,
.btn,
input.wpcf7-form-control.wpcf7-submit,
input[type="submit"] {
  background-color: #E84393;
  color: #fff;
  padding: var(--buttonPadding);
  font-weight: bold;
  border-color: transparent;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  font-family: "industry", sans-serif;
}

.button:hover,
a.button:hover,
.btn:hover,
input.wpcf7-form-control.wpcf7-submit:hover {
  background-color: #6C5CE7;
  color: #fff;
}

.breadcrumbs {
  margin-top: 30px;
  background: #f7f7f7;
  border: 1px solid #eee;
  padding: 10px;
  font-size: 12px;
}

.breadcrumbs-wrap {
  background: transparent;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-weight: var(--textFontWeight);
  font-family: "industry", sans-serif;
  margin-top: 0;
}

h1,
.h1 {
  font-size: var(--fontsizeLarge);
}

h2,
.h2 {
  font-size: var(--fontsizeMedium);
}

h3,
.h3 {
  font-size: var(--fontsizeSmall);
}

h4,
.h4 {
  font-size: var(--fontsizeExSmall);
}

.image-dart--back {
  position: absolute;
  pointer-events: none;
  top: -200px;
  /* transform: translateY(-50%); */
  right: -70px;
  width: 415px;
}

.image-speaker--back {
  position: absolute;
  pointer-events: none;
  top: -30px;
  /* transform: translateY(-50%); */
  left: -70px;
  width: 385px;
}

.btn-wrap.btn-wrap-center {
  display: flex;
  justify-content: center;
}

.img-border {
  border-top-left-radius: 22px;
  border-bottom-right-radius: 22px;
}

.client-testimonial {
  font-family: "industry", sans-serif;
  font-weight: var(--textFontWeight);
}

.second-title {
  font-size: 22px;
  font-family: "industry", sans-serif;
  font-weight: var(--textFontWeight);
}

.content-testimonial {
  margin: 10px 0;
}

.testimonial {
  margin-top: 30px;
}

.points--wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px;
  text-align: center;

  svg {
    width: 75px;
    height: 75px;
    fill: #6C5CE7;
  }

  .points-inner--wrapper {
    margin-top: 20px;
  }

  .title-wrap {
    margin: 10px 0;
    font-family: "industry", sans-serif;
    font-weight: var(--textFontWeight);
  }
}

.block-wrap {
  height: 100%;
  background: #2C3E50;
  color: #fff;
  padding: 120px 60px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;

  .block-title {
    margin-bottom: 15px;
    font-weight: var(--textFontWeight);
  }
}

.img-full {
  height: 100%;
}

.btn-wrap {
  margin-top: 20px;
}

.block-wrapper {
  margin: 30px 0 0 0;
}

.sub_page_title {
  font-size: 22px;
  margin-bottom: 10px;
  margin-top: 15px;

  a {
    color: #212529;
  }

  a:hover {
    color: #6C5CE7;
  }
}

.bottom-link--post {
  margin-top: 15px;
  color: #212529;
  font-family: "industry", sans-serif;
  font-weight: var(--textFontWeight);
}

.wpcf7-textarea,
.wpcf7-text {
  background: #E9EEF6;
}

ul.contact-details.contact-details--page {
  text-align: center;
  display: flex;
  justify-content: center;
  margin: 15px 0;

  li {
    margin: 0 15px;
  }

  a {
    color: #E84393;
  }

  a:hover {
    color: #6C5CE7;
  }
}

label {
  text-transform: uppercase;
  font-weight: 700;
  font-family: "industry", sans-serif;

  span {
    color: #E74C3C;
  }
}

.gslide-image img {
  max-height: 65vh;
  max-width: 65%;
}

.bold-links {
  a {
    font-weight: 700;
  }
}



/*** BRANDS - START ***/

.brand-wrap {
  margin-bottom: 30px;
}

.brand-wrap a {
  margin-bottom: 15px;
  display: block;
}

.brand-wrap img {
  height: 180px !important;
  max-width: 100%;
  padding: 15px;
  background: #fff;
}

.brand-li-title {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 15px;
}

ul.brands-wrap {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-between;
}

ul.brands-wrap a {
  color: #212529;
  font-weight: 600;
  font-size: 20px;
}

ul.brands-wrap a:hover {
  color: #F49700;
}

.term-brands ul.brands-wrap {
  margin-top: 20px;
}

.img-home-caraouel{
  height: 350px;
  object-fit: contain;
}

/*** BRANDS - START ***/

/*** CATEGORY - START ***/

.woocommerce {

  .woocommerce-ordering select,
  .woocommerce-result-count {
    display: none;
  }

  .term-description,
  .page-description {
    text-align: center;
  }

  .page-title {
    display: none;
  }
}

/*** CATEGORY - END ***/

/*** CART - START ***/

/*** CART - GLOBAL STYLES (EXTRA ONLY FOR THIS SITE) ***/
.woocommerce-cart-form {
  margin-top: 30px;
  margin-bottom: -30px;
}

.cross-sales-wrap {
  display: none;
}

/*** CART - HEADER ***/

.woocommerce-cart .section-header,
.woocommerce-checkout .section-header {
  margin: 0 !important;
}

/*** CART - PRODUCT TABLE & LAYOUT ***/

.woocommerce table.shop_table {
  border-radius: 0;
  background: #fff;
}

.woocommerce table.shop_table thead {
  background-color: #F4F4F4;
}

.woocommerce table.shop_table th {
  font-weight: 700;
  padding: 20px 12px;
  line-height: 1.5em;
}

.woocommerce table.shop_table td {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding: 20px 15px;
  vertical-align: middle;
  line-height: 1.5em;
}

.woocommerce table.shop_table td.product-subtotal bdi {
  font-size: 16px;
  font-weight: 700;
}

td.product-name {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
  width: 115px;
  box-shadow: none;
}

/*** CART - PRODUCT ROWS ***/

.cart-thumb-wrap {
  width: 30%;
  position: relative;
}

.cart-product {
  margin-left: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 60%;
}

.cart-product .title a {
  color: #212529;
  font-weight: 700;
}

.cart-product .title br,
.cart-product p,
.woocommerce-cart .qty-wrap br,
.row-select-cart p {
  display: none;
}

.cart-product .price {
  margin-top: 5px;
  font-weight: 700;
}

.product-remove {
  position: absolute;
  left: -5px;
  top: -10px;
  background: #fff;
  padding: 2.5px;
  border: 1px solid #eaeaea;
  border-radius: 50%;
}

/*** CART - PILL SELECT (TABS) ***/
/*** PILL SELECT ~ USE UPDATED PILLS CSS ***/

.woocommerce-cart .pill_select li p {
  display: none;
}

.pill_select_inner {
  list-style: none;
  padding: 0px;
}

.pill_select svg,
.pill_select_inner svg {
  height: 15px;
}

.pill_select .minus,
.pill_select_inner .minus {
  display: none;
}

.pill_select>li.active .minus,
.pill_select_inner li.active .minus {
  display: block;
}

.pill_select>li.active .plus,
.pill_select_inner li.active .plus {
  display: none;
}

.content_item_inner {
  display: none;
  font-weight: 500;
}

.content_item_inner.active {
  display: block;
}

/*** CART - TOTALS BOX ***/

.woocommerce-cart .cart-collaterals {
  padding: 15px;
  border: 1px solid #eaeaea;
  background: #fff;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
  float: right;
  width: 100%;
  text-align: left;
}

.cart-totals-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.cart-totals-wrap strong {
  font-size: 20px;
}

.cart-totals-wrap br {
  display: none;
}

.total-inc-vat {
  font-size: 14px;
}

.total-inc-vat bdi {
  color: #212529;
  font-size: 14px;
}

.total-saved {
  color: #EE5253 !important;
  font-weight: 700;
}


/*** CART - CHECKOUT BUTTON ***/

.wc-proceed-to-checkout {
  padding: 15px 0 0;
}

#add_payment_method .wc-proceed-to-checkout,
.woocommerce-cart .wc-proceed-to-checkout,
.woocommerce-checkout .wc-proceed-to-checkout {
  padding: 15px 0 0;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
  display: block;
  text-align: center;
  margin-bottom: 0;
  font-size: 16px;
  padding: 15px;
}

.wc-proceed-to-checkout br,
.wc-proceed-to-checkout p {
  display: none;
  margin: 0;
  padding: 0;
}

.wc-proceed-to-checkout p {
  display: block;
}

/*** CART - SHIPPING ***/

.woocommerce ul#shipping_method {
  list-style: none outside;
  margin: 15px 0 0;
  padding: 0;
}

#add_payment_method .cart-collaterals .cart_totals .woocommerce-shipping-destination,
.woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination,
.woocommerce-checkout .cart-collaterals .cart_totals .woocommerce-shipping-destination {
  margin-bottom: 15px;
}

/*** CART - COUPON BOX ***/

input#coupon_code {
  background: #E9EEF6;
}

.woocommerce-page .coupon {
  display: flex;
  flex-wrap: wrap;
}

.woocommerce-page .coupon .input-text {
  margin-bottom: 15px;
}

.woocommerce-page .coupon br,
.cart-discount.coupon-test {
  display: none;
  padding-bottom: 5px;
}

.grey-strip {
  background-color: #f7f7f7;
}

/*** CART - QTY BUTTONS & FIELDS ***/

.qty-wrap {
  display: flex;
}

.woocommerce-cart .qty-wrap {
  br {
    display: none;
  }

  p {
    margin: 0;
    padding: 0;
  }
}

.woocommerce .quantity .qty {
  width: 4em;
  height: 56px;
  text-align: center;
  border: 0px;
  border-top: 1px solid #E7E2DE;
  border-bottom: 1px solid #E7E2DE;
}

button.plus,
button.minus {
  background: #fff;
  padding: 15px;
  width: 3em;
  border: 1px solid #E7E2DE;
}

/*** CART - BROWSER INPUT FIXES ***/

/* Chrome, Safari, Edge, Opera */
.woocommerce ::-webkit-outer-spin-button,
.woocommerce ::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.woocommerce [type=number] {
  -moz-appearance: textfield;
}

.woocommerce-cart input[type='radio'] {
  accent-color: #212529;
}

/*** CART - MISC LAYOUT FIXES ***/

.woocommerce-cart .price_from,
.woocommerce-cart .product_wrap br,
.woocommerce-cart .product_wrap p {
  display: none;
}

.woocommerce div.product form.cart .variations {
  margin-bottom: 0em;
  border: 0;
  width: 100%;
}

.row.row-select-cart {
  margin-top: -15px;
}

.col-spacing {
  margin-top: -15px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.cross-sells {
  margin: 0 0 0 15px;
}

/******** CART - RESPONIVE ***********/

@media (max-width: 992px) {

  .woocommerce table.shop_table_responsive tr td,
  .woocommerce-page table.shop_table_responsive tr td {
    display: flex;
    text-align: right !important;
  }

  .woocommerce table.shop_table_responsive thead,
  .woocommerce-page table.shop_table_responsive thead {
    display: none;
  }

  .woocommerce table.shop_table {
    border-top: 0px;
  }
}

@media (max-width: 768px) {
  .woocommerce table.shop_table {
    border-top: 1px solid rgba(0, 0, 0, .1);
  }

  .woocommerce table.shop_table_responsive tr td,
  .woocommerce-page table.shop_table_responsive tr td {
    display: flex;
    text-align: right !important;
  }

  .woocommerce table.shop_table_responsive tr td::before,
  .woocommerce-page table.shop_table_responsive tr td::before {
    display: none;
  }
}

/*** CART - END ***/


/*** CHECKOUT (GUTTENBURG) - START ***/

.wc-block-components-shipping-rates-control.css-0.e19lxcc00 {
  background: #fff;
}

.wc-block-components-totals-wrapper {
  background: #fff;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
}

.is-large .wp-block-woocommerce-checkout-order-summary-block {
  border: 0px solid hsla(0, 0%, 7%, .11) !important;
  border-radius: 5px;
}

.wc-block-components-totals-coupon .wc-block-components-panel__button {
  margin-top: 0;
  padding-top: 0;
  font-weight: 700;
  text-transform: capitalize;
}

.wc-block-components-order-summary .wc-block-components-order-summary__button-text {
  font-weight: 700 !important;
}

.wc-block-components-totals-wrapper:empty {
  border-width: 0;
  padding: 0;
  display: none;
}

.wp-block-woocommerce-checkout-order-summary-totals-block {
  border-top: 0px solid hsla(0, 0%, 7%, .11) !important;
  padding-bottom: 0px !important;
}

.wc-block-components-totals-item {
  padding: 0 0 15px 0;
}


button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.wc-block-components-checkout-place-order-button--full-width.contained {

  background-color: var(--backgroundMain);
  color: var(--linkColour);
  padding: var(--buttonPadding);
  font-weight: bold;
  border-color: transparent;
  border-radius: 0;
}

button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.wc-block-components-checkout-place-order-button--full-width.contained:hover {
  background-color: #212529;
  color: #fff;
}

.wc-block-components-form .wc-block-components-text-input input:-webkit-autofill,
.wc-block-components-form .wc-block-components-text-input.is-active input[type=email],
.wc-block-components-form .wc-block-components-text-input.is-active input[type=number],
.wc-block-components-form .wc-block-components-text-input.is-active input[type=password],
.wc-block-components-form .wc-block-components-text-input.is-active input[type=tel],
.wc-block-components-form .wc-block-components-text-input.is-active input[type=text],
.wc-block-components-form .wc-block-components-text-input.is-active input[type=url],
.wc-block-components-text-input input:-webkit-autofill,
.wc-block-components-text-input.is-active input[type=email],
.wc-block-components-text-input.is-active input[type=number],
.wc-block-components-text-input.is-active input[type=password],
.wc-block-components-text-input.is-active input[type=tel],
.wc-block-components-text-input.is-active input[type=text],
.wc-block-components-text-input.is-active input[type=url] {
  padding: 0;
}

.wc-block-components-form .wc-block-components-text-input input[type=email],
.wc-block-components-form .wc-block-components-text-input input[type=number],
.wc-block-components-form .wc-block-components-text-input input[type=password],
.wc-block-components-form .wc-block-components-text-input input[type=tel],
.wc-block-components-form .wc-block-components-text-input input[type=text],
.wc-block-components-form .wc-block-components-text-input input[type=url],
.wc-block-components-text-input input[type=email],
.wc-block-components-text-input input[type=number],
.wc-block-components-text-input input[type=password],
.wc-block-components-text-input input[type=tel],
.wc-block-components-text-input input[type=text],
.wc-block-components-text-input input[type=url] {
  border: 0px !important;
  height: 50px !important;
  padding: 1.5em .5em .5em;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
}

.wc-blocks-components-select .wc-blocks-components-select__select {

  height: 50px !important;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
}

.wc-blocks-components-select .wc-blocks-components-select__container {
  background: #fff;
  border: 1px solid hsla(0, 0%, 7%, .0) !important;
  border: 1px solid #E4E4E4 !important;
  border-radius: 4px;
  box-sizing: border-box;
  height: 50px;
  position: relative;
  width: 100%;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__description .wc-block-components-product-metadata,
.wc-block-components-order-summary .wc-block-components-order-summary-item__description p {
  line-height: 1.375;
  margin-top: 8px;
  display: none;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__total-price {
  font-weight: 700;
  margin-left: auto;
  text-align: right;
  display: none;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__quantity {
  align-items: center;
  background: #fff;
  border: 0px solid hsla(0, 0%, 7%, .11) !important;
  border-radius: 1em;
  box-shadow: 0 0 0 0px #fff !important;
  color: #000;
  display: flex;
  justify-content: center;
  line-height: 1;
  min-height: 20px;
  min-width: 20px;
  padding: 0 .4em;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #F49700 !important;
  transform: translate(50%, -50%);
  white-space: nowrap;
  z-index: 1;
}

.wc-block-components-product-price__value.is-discounted {
  color: #EE5253 !important;
}

.wc-block-components-checkout-step__description {
  font-size: .875em;
  line-height: 1.2;
  margin: 0 0 16px;
  text-align: left;
}

.wc-block-components-totals-item__label {
  flex-grow: 1;
  text-align: left;
  font-weight: 700;
}

.wc-block-components-title.wc-block-components-title {
  border: 0;
  border-radius: 0;
  font-size: 1.25em;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  word-break: break-word;
  text-align: left;
  text-transform: capitalize;
}

/*

.wc-block-components-formatted-money-amount {
  color: #10AC84;
}

*/

.wc-block-components-totals-shipping .wc-block-components-totals-shipping__via {
  font-size: .875em;
  width: 100%;
  text-align: left;
}

.wc-block-checkout__sidebar .wc-block-components-product-name {
  font-weight: 700;
}

.wc-block-components-totals-discount .wc-block-components-totals-item__value {
  color: #EE5253 !important;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__individual-prices {
  display: block;
  padding-top: 8px;
  font-weight: 700;
}

.wc-block-components-checkout-step__content>:last-child {
  margin-bottom: 0;
  text-align: left;
}

.wc-block-components-form .wc-block-components-text-input input[type=email],
.wc-block-components-form .wc-block-components-text-input input[type=number],
.wc-block-components-form .wc-block-components-text-input input[type=password],
.wc-block-components-form .wc-block-components-text-input input[type=tel],
.wc-block-components-form .wc-block-components-text-input input[type=text],
.wc-block-components-form .wc-block-components-text-input input[type=url],
.wc-block-components-text-input input[type=email],
.wc-block-components-text-input input[type=number],
.wc-block-components-text-input input[type=password],
.wc-block-components-text-input input[type=tel],
.wc-block-components-text-input input[type=text],
.wc-block-components-text-input input[type=url] {
  background-color: #E9EEF6 !important;
  border-radius: 0px;
  box-sizing: border-box;
  font-family: inherit;
  font-size: 1em;
  height: 50px;
  line-height: 1em;
  margin: 0;
  min-height: 0;
  padding: 1em .5em;
  width: 100%;
  border: 1px solid #E9EEF6 !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
}

input#wc-block-components-totals-coupon__input-coupon {
  background: #fff !important;
  height: 60px !important;
}

.wc-block-checkout__add-note .wc-block-components-textarea,
.wc-blocks-components-select .wc-blocks-components-select__select {
  background-color: #E9EEF6 !important;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) {
  background-color: #B3462E;
  color: #fff;
  padding: var(--buttonPadding);
  font-weight: bold;
  border-color: transparent;
  border-radius: 0;
  text-transform: capitalize;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):hover {
  background-color: var(--backgroundSecond);
  color: #fff;
}

.wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted,
.wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted {
  border-radius: 4px;
  box-shadow: inset 0 0 0 1px #E4E4E4 !important;
}

.wc-block-components-totals-wrapper {
  border-top: 1px solid hsla(0, 0%, 7%, .11);
  padding: 16px 0;
  margin: 15px 0 !important;
  border: 1px solid hsla(0, 0%, 7%, .11) !important;
  background-color: #fff;
}

.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title .wc-block-components-checkout-order-summary__title-text {
  flex-grow: 1;
  font-weight: 500;
  margin: 0 0 16px 16px;
  font-size: 1.25em;
  color: #000;
  text-transform: capitalize;
}

/*** CHECKOUT (GUTTENBURG) - END ***/






/*** PRODUCT REPSONIVE - CHANGES TO CART ***/

/** ALL PRODUCT **/



.social-video--items {
  list-style: none;
  display: flex;
  padding: 0px;
  margin: 30px 0 0 0;
  align-items: center;
  justify-content: center;
  font-family: "industry", sans-serif;

  li a {
    margin-right: 15px;
    font-size: 12px;
    padding: 10px 15px;
    border-radius: 8px;
    font-weight: 700;
    color: #fff;

    svg {
      width: 20px;
      height: 20px;
      fill: #fff;
    }
  }

  li:first-child a {
    background-color: #282828;
  }

  li:first-child a:hover {
    background-color: #FF0050;
  }

  li:last-child a {
    background-color: #FF0050;
  }

  li:last-child a:hover {
    background-color: #282828;
  }

}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {
  .points--wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    text-align: center;
  }
}

/* S */
@media (max-width: 768px) {
  ul.contact-details.contact-details--page {
    text-align: center;
    display: flex;
    justify-content: center;
    margin: 15px 0;
    align-content: center;
    align-items: center;
    flex-direction: row;
  }

  .margin-top--small {
    margin-top: 30px;
  }

  .margin-bottom--small {
    margin-bottom: 30px;
  }

  .block-wrap {
    padding: 60px 60px;
  }

  html, body{
    overflow-x: hidden !important;
  }
}

/* XS */
@media (max-width: 576px) {

  img.image-arrow.image-arrow--right {
    right: 0 !important;
    bottom: -50px !important;
  }

  img.image-arrow.image-arrow--left {
    position: absolute;
    left: 5px !important;
    bottom: -45px !important;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
  }

  ul.contact-details.contact-details--page {
    text-align: center;
    display: flex;
    justify-content: center;
    margin: 15px 0 25px 0;
    align-content: center;
    align-items: center;
    flex-direction: column;
  }
}